Subject: Working Group Chairs I-D Approval Interface

From: IETF Secretariat <[email-masked]>
Date: Wed, 19 Sep 2007 16:55:15 -0400

Dear WG Chairs:

>From the feedback that we have received so far about the IDST, it seems
that the WG Chairs are concerned because they cannot immediately view the
interface for approving -00 drafts.  In the IDST, the interface is made
available only when a submitter tries to post an I-D that requires WG
Chair approval.  Actually, this interface is a separate tool that was
created to support the IDST, but can be made available to the WG Chairs
for the pre-approval process.  We hope to announce and deploy this tool in
the near future.  However, in the meantime, if you wish to use this tool
for pre-approving drafts, then you may certainly do so.  

The URL for the tool is:
https://datatracker.ietf.org/cgi-bin/wg/wg_init_rev_approval.cgi

Please let us know if you have any further questions about this issue at
this time.

The IETF Secretariat